dist/order.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="imagetoolbar" content="no">
    <meta name="msthemecompatible" content="no">
    <meta name="cleartype" content="on">
    <meta name="HandheldFriendly" content="True">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">
    <title>Order</title><link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="./styles/styles.css?1573063240899" rel="stylesheet">
  </head>
  <body>
    <header>
      <div class="container xl-none">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="top-comp d-flex"><a href="#"> <img src="img/logo_footer.png"></a>
              <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП</div>
            </div>
          </div>
          <div class="col-md-6 d-none d-md-flex psevdo justify-content-start align-items-center">
            <div class="colored-header">      </div>
            <div class="log-in-comp-md">
              <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-colored">
        <div class="container">
          <div class="row">
            <div class="col-12 col-xl-8">
              <div class="top-comp xl-display"><a href="/home.html"> <img src="img/logo_footer.png"></a>
                <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП    </div>
              </div>
              <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="log-in-comp d-md-none">
                  <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="/catalog.html">Каталог призов</a></li>
                    <li class="nav-item"><a class="nav-link" href="/registration.html">Регистрация карты</a></li>
                    <li class="nav-item"><a class="nav-link" href="/order.html">Доставка</a></li>
                    <li class="nav-item"><a class="nav-link" href="/rules.html">Правила бонусной программы</a></li>
                    <li class="nav-item"><a class="nav-link" href="callback.html">Обратная связь          </a></li>
                  </ul>
                </div>
              </nav>
            </div>
            <div class="col-xl-4 d-none d-xl-flex psevdo align-items-end">
              <div class="colored-header"></div>
              <div class="log-in-comp-xl">
                <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="custom-container">
            <div class="header">
              <h2 class="modal-title" id="exampleModalLabel">Вход в личный кабинет</h2>
              <button class="close" type="button" data-dismiss="modal" aria-label="Close">&times;</button>
              <!--span(aria-hidden='true')-->
            </div>
            <div class="body">
              <form>
                <div class="form-group mb-4">
                  <input class="form-control" name="" placeholder="Номер карты:" type="email">
                </div>
                <div class="form-group">
                  <input class="form-control mb-2" placeholder="Пароль:" type="password">
                  <div class="forgot-pw"><a href="#">Забыли пароль ?</a></div>
                </div>
              </form>
            </div>
            <div class="footer">
              <button class="btn" type="button">Войти</button>
              <div class="reg"><a href="#">Еще не зарегистрированы?</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <main class="order">
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8">
            <div class="row">
              <div class="col-12">
                <h2>Заказ приза</h2>
              </div>
              <div class="col-12">
                <div class="order-composition"> 
                  <div class="img-wrapper"><img class="img-fluid" src="img/phone_order.png"></div>
                  <div class="order-content">
                    <div class="text">Смартфон<br> Apple iPhone XS<br> 512GB Space Grey</div>
                    <div class="amount">
                      <div class="minus smbl">&#8213;</div>
                      <div class="count d-flex justify-content-center align-items-center"> <span id="number">1</span></div>
                      <div class="plus smbl">+</div>
                    </div>
                    <div class="price"><span id='total'>4760</span> балл(ов)</div>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-12"><a class="chose-present" href="#">
                  <div class="img-wrapper"><img src="img/present.png"></div>
                  <p>Выбрать<br>ещё призы</p></a></div>
            </div>
            <div class="row"> 
              <div class="col-12">
                <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item active mr-adaptive"><a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Доставка<br>курьером</a></li>
                  <li class="nav-item"><a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Самовывоз</a></li>
                </ul>
              </div>
              <div class="col-12">          
                <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                    <h2>Укажите адрес доставки</h2>
                    <form>
                      <input class="form-control" type="text" placeholder="Город *">
                      <input class="form-control" type="text" placeholder="Улица *">
                      <div class="adaptive-forms">
                        <input class="form-control w50-adaptive mr-f" type="text" placeholder="Дом/корпус *">
                        <input class="form-control w50-adaptive" type="number" placeholder="Квартира *">
                      </div>
                      <input class="form-control" type="text" placeholder="Контактное лицо">
                      <input class="form-control" type="tel" placeholder="Телефон">
                      <input class="form-control" type="email" placeholder="e-mail">
                    </form>
                    <button class="btn btn-order">Оформить заказ</button>
                  </div>
                  <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                    <form>
                      <input class="form-control" type="text" placeholder="Контактное лицо">
                      <input class="form-control" type="tel" placeholder="Телефон">
                      <input class="form-control" type="email" placeholder="e-mail">
                    </form>
                    <div class="form-text"> <em>Когда призы можно будет забрать, мы уведомим Вас по электронной почте</em></div>
                    <button class="btn btn-order">Оформить заказ</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-4 d-none d-xl-block">
            <div class="container">
              <div class="row d-flex justify-content-center align-items-center">
                <div class="banner-composition">
                  <div class="img-wrapper"><img class="img-fluid" src="img/order-catalog.png"></div>
                  <div class="text">Запчасти для лифтов и эскалаторов</div>
                  <div class="btn"><a class="btn btn-catalog" href="#">Каталог</a></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8 pt-4 pb-4">
            <div class="d-md-flex justify-content-between">
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Каталог призов</a></div>
                <div class="footer-item"> <a href="#">Получить бонусную карту</a></div>
                <div class="footer-item"> <a href="#">Правила бонусной программы</a></div>
              </div>
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Приобрести запчасти для лифтов</a></div>
                <div class="footer-item"> <a href="#">Заказать поручни для эскалаторов</a></div>
                <div class="footer-item"> <a href="#">Группа компаний Мой ЗиП    </a></div>
              </div>
              <div class="footer-comp item-margin">
                <div class="footer-item"> <a href="#">Обратная связь</a></div>
                <div class="footer-item"> <a href="#">Личный кабинет</a></div>
                <div class="footer-item"> <a href="#">История заказов</a></div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo pt-3">
            <div class="colored"></div>
            <div class="container pt-3 pb-3">
              <div class="row">
                <div class="col-md-12 logo-composition"><img src="img/logo_footer.png">
                  <div>© 2006–2018 <span>Мой ЗиП</span> <br>Все права защищены</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/owl.carousel.min.js"></script>
    <script src="js/common.js?1573063240899"></script>
  </body>
</html>

app/templates/blocks/order.pug
main.order
    .container
        .row
            .col-12.col-xl-8
                .row
                    .col-12
                        h2 Заказ приза
                    .col-12
                        .order-composition  
                            .img-wrapper
                                img(src="img/phone_order.png").img-fluid
                            .order-content
                                .text Смартфон<br> Apple iPhone XS<br> 512GB Space Grey
                                .amount
                                    .minus.smbl &#8213;
                                    .count.d-flex.justify-content-center.align-items-center 
                                        span#number 1
                                    .plus.smbl +
                                .price <span id='total'>4760</span> балл(ов)

                .row
                    .col-12
                        a(href="#").chose-present
                            .img-wrapper
                                img(src="img/present.png")
                            p Выбрать<br>ещё призы
                .row 
                    .col-12
                        ul#pills-tab.nav.nav-pills(role='tablist')
                            li.nav-item.active.mr-adaptive
                                a#pills-home-tab.nav-link.active(data-toggle='pill', href='#pills-home', role='tab', aria-controls='pills-home', aria-selected='true') Доставка<br>курьером
                            li.nav-item
                                a#pills-profile-tab.nav-link(data-toggle='pill', href='#pills-profile', role='tab', aria-controls='pills-profile', aria-selected='false') Самовывоз
                    .col-12           
                        #pills-tabContent.tab-content
                            #pills-home.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='pills-home-tab')
                                h2 Укажите адрес доставки
                                form
                                    input(type="text" placeholder="Город *").form-control
                                    input(type="text" placeholder="Улица *").form-control
                                    div.adaptive-forms
                                        input(type="text" placeholder="Дом/корпус *").form-control.w50-adaptive.mr-f
                                        input(type="number" placeholder="Квартира *").form-control.w50-adaptive
                                    input(type="text" placeholder="Контактное лицо").form-control
                                    input(type="tel" placeholder="Телефон").form-control
                                    input(type="email" placeholder="e-mail").form-control
                                button.btn.btn-order Оформить заказ

                            #pills-profile.tab-pane.fade(role='tabpanel', aria-labelledby='pills-profile-tab')
                                form
                                    input(type="text" placeholder="Контактное лицо").form-control
                                    input(type="tel" placeholder="Телефон").form-control
                                    input(type="email" placeholder="e-mail").form-control
                                .form-text 
                                    em Когда призы можно будет забрать, мы уведомим Вас по электронной почте
                                button.btn.btn-order Оформить заказ
            .col-xl-4.d-none.d-xl-block
                .container
                    .row.d-flex.justify-content-center.align-items-center
                        .banner-composition
                            .img-wrapper
                                img(src="img/order-catalog.png").img-fluid
                            .text Запчасти для лифтов и эскалаторов
                            .btn
                                a(href="#").btn.btn-catalog Каталог
                                
